a {
	color: #000000;
	text-decoration : underline;
}
a:hover {
	color : #000000;
	text-decoration : none;
}
a:active {
	color: #917c5f;	
}
body {
	background: #FFFFFF url(images/back.gif);	
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 70%;
	margin: 0px;
	padding: 0px;
}
#header {
	height: 72px;
	margin: 0px;
	padding: 0px;
	BORDER-TOP: #000000 1px solid;
	BORDER-BOTTOM: #000000 2px solid;	
	text-align: center;
}
.toplink { 
	font-size : 75%;
	text-align : left;
	padding-bottom : 5px;
}
table {
		background: #FFFFFF;	
}
h1 {
	color: #434E5C;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.3em;
	margin: 0px 0px 20px 0px;
	padding: 0px;
	width: 100%;
    text-transform: uppercase;
}

h2 {
	color: #434E5C;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.3em;
	margin: 0px 5px 0px 0px;
	padding: 0px;
	width: 100%;
}
P { 
	color : #666666;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 13px;
}
#hdrtitle {
	color: #434E5C;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 2.5em;
	font-weight: bold;
	margin: 0px 0px 20px 0px;
	padding: 0px;
	width: 100%;
   text-transform: uppercase;
}
.left {
	background: url(images/left.jpg);
}

.right {
	background: url(images/right.jpg);
}
TABLE.top
{
    BORDER-LEFT: #267D12 1px solid;
    BORDER-RIGHT: #267D12 1px solid;
    BORDER-BOTTOM: #267D12 1px solid;
}
TABLE.edges
{
    BORDER-LEFT: #267D12 1px solid;
    BORDER-RIGHT: #267D12 1px solid;
    BORDER-BOTTOM: #267D12 1px solid;
}
.mid {
	padding-right: 5px;
	padding-left: 5px;
	text-align: left;
	color: #6A6A6A;
	background-color: #FFFFFF;
}
.lsidebar
{
    BORDER-RIGHT: #267D12 1px solid;
}
.lmain {
	width: 829px;
	font-size: 12px;
	text-align: left;
	BORDER-RIGHT: #000000 1px solid;
}
.rmain {
	width: 195px;
	font-size: 12px;
	text-align: left;
	padding-left: 5px;
	background-color: #ece6d6;
    BORDER-LEFT: #000000 1px solid;	
}
.main {
	width: 785px;
	font-size: 12px;
	text-align: left;
}
#pad {
	padding: 10px;
}
.morepad {
	padding-left: 30px;
	padding-right: 30px;
}

#side p {
	color: #828482;
	text-align: left;	
}

.img {
text-align: center;
}

#footer {
	BORDER-TOP: #434E5C 1px solid;
	BORDER-BOTTOM: #434E5C 1px solid;
	background-color: #ece6d6;
	height: 35px;
	color: #000000;
}
#footer a:link, a:visited {
	text-decoration: underline;
}

#footer a:hover {
    text-decoration: underline;
}

#nav {
	list-style: none;
	}
#nav a {
	font: 13px/25px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #333;
	text-decoration: none;
	display: block;
	width: 173px;
	height: 25px;
	background-color: #6ea8ce;
	margin-top: 3px;
	margin-left: -1px;
	padding-left: 10px;
	border-left : 6px solid #020202;
	}
#nav a:hover {
	background-color: #FFFFFF;
	border-left : 6px solid #7df84c;
	}

ul, li {
    padding: 0;
    margin: 0;
    list-style-type: none;
}